@import "../../style.less";

@brand-primary:   #68991b;
@brand-secondary: #8dc73f;

@brand-lighter: #f1f8e8;
@brand-light:   #e1e8b8;
@brand-dark:    #444;

@border-color:       @brand-dark;
@border-color-light: @brand-light;
@border-style:       solid;

@footer-bg:                 @brand-primary;
@footer-color:              rgba(255,255,255,0.9);
@footer-link-color:         rgba(255,255,255,0.9);
@footer-link-hover-color:   #fff;
@footer-title-color:        #fff;
@footer-title-border-color: rgba(@footer-title-color, 50%);

@footer-bottom-bg:          darken(@footer-bg, 5%);
@footer-bottom-color:       rgba(255,255,255,0.75);
@footer-bottom-link-color:  @footer-bottom-color;

@title-bar-light-title-color:       @brand-primary;
@title-bar-light-border-width:      6px;
@title-bar-light-border-color:      @brand-secondary;

@title-bar-dark-background: @brand-primary;
@title-bar-dark-color:     #fff;

@main-menu-background:          #fff;
@main-menu-border-color:        transparent;
@main-menu-border-top-width:    0px;
@main-menu-border-bottom-width: 0px;

@main-menu-link-color:        @text-color;
@main-menu-link-hover-color:  #fff;
@main-menu-link-hover-bg:     @brand-primary;
@main-menu-active-link-color: rgba(0,0,0,0.9);
@main-menu-active-link-bg:    @brand-secondary;

@language-nav-background: transparent;

@category-sidebar-filters-bg: #f7f8f6;

.content-wrap {
    background: -moz-linear-gradient(270deg, rgba(199,225,160,1) 0%, rgba(255,255,255,1) 40%, rgba(255,255,255,1) 100%); /* ff3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(199,225,160,1)), color-stop(40%, rgba(255,255,255,1)), color-stop(100%, rgba(255,255,255,1))); /* safari4+,chrome */
    background: -webkit-linear-gradient(270deg, rgba(199,225,160,1) 0%, rgba(255,255,255,1) 40%, rgba(255,255,255,1) 100%); /* safari5.1+,chrome10+ */
    background: -o-linear-gradient(270deg, rgba(199,225,160,1) 0%, rgba(255,255,255,1) 40%, rgba(255,255,255,1) 100%); /* opera 11.10+ */
    background: -ms-linear-gradient(270deg, rgba(199,225,160,1) 0%, rgba(255,255,255,1) 40%, rgba(255,255,255,1) 100%); /* ie10+ */
    background: linear-gradient(180deg, rgba(199,225,160,1) 0%, rgba(255,255,255,1) 40%, rgba(255,255,255,1) 100%); /* w3c */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c7e1a0', endColorstr='#ffffff',GradientType=0 ); /* ie6-9 */
}
